Loading ...
Sorry, an error occurred while loading the content.
 

RE: PeopleSoft DBA Forum Can i use two texudo (6.5/8.1) version on the same server

Expand Messages
  • the dragon
    I think you should be able to, if you install them to different directories and call them separately. peace, clark the dragon willis PSA: Salary Slavery.
    Message 1 of 9 , Mar 8, 2006
      I think you should be able to, if you install them to different directories
      and call them separately.

      peace,
      clark 'the dragon' willis



      PSA: Salary <> Slavery. If you earn a salary, your employer is renting your
      services for 40 hours a week, not purchasing your soul. Your time is the
      only real finite asset that you have, and once used it can never be
      recovered, so don't waste it by giving it away.

      I work to live; I don't live to work.

      "Time is the coin of your life. It is the only coin you have, and only you
      can determine how it will be spent. Be careful lest you let other people
      spend it for you."

      Carl Sandburg
      (1878 - 1967)

      ----Original Message Follows----

      Hi,
      We need to configure two FINANCE 8.4 and 8.8 application on the same
      server(win 2000 ).Can I configure two Tuxedo version ( 6.5 & 8.1) on the
      same server .I am getting the following error when I try to boot the
      application server

      tmboot:internal error: CMDTUX_CAT:4849: ERROR: Unable to initialize
      public key subsystem

      Thanks & Regards,
      shan

      _________________________________________________________________
      Express yourself instantly with MSN Messenger! Download today - it's FREE!
      http://messenger.msn.click-url.com/go/onm00200471ave/direct/01/
    • David Kurtz
      Yes you can if you really need to, you just have to be _very_ careful about the setting of the $TUXDIR environment variable to point to the correct
      Message 2 of 9 , Mar 8, 2006
        Yes you can if you really need to, you just have to be _very_ careful
        about the setting of the $TUXDIR environment variable to point to the correct installation, and then the position of the $TUXDIR/bin in your path when you start and also when reconfigure a domain.

        What Tools version is the 8.4 environment. Are you sure you need Tux
        6.5?

        Whenever you get a message out of Tuxedo that you do not understand you should look it on the BEA website at http://e-docs.bea.com/tuxedo/tux81/messages/index.htm

        This one is in http://e-docs.bea.com/tuxedo/tux81/messages/cdtux/cdtux048.htm. It says "tmboot(1) or tmshutdown(1) was unable to initialize its public key subsystem. There may be a problem with the registry, or with the configured plug-in. "

        So we haven't even got to the point of starting PeopleSoft processes. tmboot, which starts the domain, is having trouble. So this is fairly fundemental.

        I think the error message probably means you are pointed at the wrong
        version of Tuxedo and one of the Tuxedo processes has got very confused (because there are changes in the communication with the IPC management service between 6.5 and 8.1).

        To be honest, it would be easier to manage the environments if they
        were on different servers.

        --- In psftdba@yahoogroups.com, <shanmugaraj.sundarapandiyan@...> wrote:
        >
        > Hi,
        > We need to configure two FINANCE 8.4 and 8.8 application on the
        same
        > server(win 2000 ).Can I configure two Tuxedo version ( 6.5 & 8.1) on
        the
        > same server .I am getting the following error when I try to boot the
        > application server
        >
        > tmboot:internal error: CMDTUX_CAT:4849: ERROR: Unable to initialize
        > public key subsystem
        >
        > Thanks & Regards,
        > shan
        >
      • Amit Kumar
        Dear friend, If you are working with win2000 server then it seems it s not worth to place two different versions of Tuxedo on the single windows machine.
        Message 3 of 9 , Mar 8, 2006
          Dear friend,
           
          If you are working with win2000 server then it seems it's not worth to place two different versions of Tuxedo on the single windows machine.
          Window maintains its registry, it is always unique i think.
           
          Otherwise if are working with Unix machine then the situation is applicable, you have to maintain separate TUXDIR environment variable for both of them, then it will work.
           
          Regards,
          Amit


          David Kurtz <info2@...> wrote:
          Yes you can if you really need to, you just have to be _very_ careful
          about the setting of the $TUXDIR environment variable to point to the correct installation, and then the  position of the $TUXDIR/bin in your path when you start and also when reconfigure a domain.

          What Tools version is the 8.4 environment.  Are you sure you need Tux
          6.5?

          Whenever you get a message out of Tuxedo that you do not understand you should look it on the BEA website at http://e-docs.bea.com/tuxedo/tux81/messages/index.htm

          This one is in http://e-docs.bea.com/tuxedo/tux81/messages/cdtux/cdtux048.htm.  It says "tmboot(1) or tmshutdown(1) was unable to initialize its public key subsystem. There may be a problem with the registry, or with the configured plug-in. "

          So we haven't even got to the point of starting PeopleSoft processes.  tmboot, which starts the domain, is having trouble.  So this is fairly fundemental.

          I think the error message probably means you are pointed at the wrong
          version of Tuxedo and one of the Tuxedo processes has got very confused (because there are changes in the communication with the IPC management service between 6.5 and 8.1). 

          To be honest, it would be easier to manage the environments if they
          were on different servers.

          --- In psftdba@yahoogroups.com, <shanmugaraj.sundarapandiyan@...> wrote:
          >
          > Hi,
          >     We need to configure two FINANCE 8.4 and 8.8 application on the
          same
          > server(win 2000 ).Can I configure two Tuxedo version ( 6.5 & 8.1) on
          the
          > same server .I am getting the following error when I try to boot the
          > application server
          >
          > tmboot:internal error: CMDTUX_CAT:4849: ERROR: Unable to initialize
          > public key subsystem
          >
          > Thanks & Regards,
          > shan
          >








          Yahoo! Mail
          Bring photos to life! New PhotoMail makes sharing a breeze.


          Yahoo! Mail
          Use Photomail to share photos without annoying attachments.

        • Robert Ellis
          There s no problem on Windows either. There s a good doc on CC on the things to watch for but as Tuxedo 8.1 gets most of it s environment dynamically there s
          Message 4 of 9 , Mar 8, 2006

            There’s no problem on Windows either.  There’s a good doc on CC on the things to watch for but as Tuxedo 8.1 gets most of it’s environment dynamically there’s no show stoppers.

             


            From: Amit Kumar [mailto:amit_bitsranchi@...]
            Sent: 08 March 2006 16:54
            To: psftdba@yahoogroups.com
            Subject: Re: PeopleSoft DBA Forum Re: Can i use two texudo (6.5/8.1) version on the same server

             

            Dear friend,

             

            If you are working with win2000 server then it seems it's not worth to place two different versions of Tuxedo on the single windows machine.

            Window maintains its registry, it is always unique i think.

             

            Otherwise if are working with Unix machine then the situation is applicable, you have to maintain separate TUXDIR environment variable for both of them, then it will work.

             

            Regards,

            Amit



            David Kurtz <info2@...> wrote:

            Yes you can if you really need to, you just have to be _very_ careful
            about the setting of the $TUXDIR environment variable to point to the correct installation, and then the  position of the $TUXDIR/bin in your path when you start and also when reconfigure a domain.

            What Tools version is the 8.4 environment.  Are you sure you need Tux
            6.5?

            Whenever you get a message out of Tuxedo that you do not understand you should look it on the BEA website at http://e-docs.bea.com/tuxedo/tux81/messages/index.htm

            This one is in http://e-docs.bea.com/tuxedo/tux81/messages/cdtux/cdtux048.htm.  It says "tmboot(1) or tmshutdown(1) was unable to initialize its public key subsystem. There may be a problem with the registry, or with the configured plug-in. "

            So we haven't even got to the point of starting PeopleSoft processes.  tmboot, which starts the domain, is having trouble.  So this is fairly fundemental.

            I think the error message probably means you are pointed at the wrong
            version of Tuxedo and one of the Tuxedo processes has got very confused (because there are changes in the communication with the IPC management service between 6.5 and 8.1). 

            To be honest, it would be easier to manage the environments if they
            were on different servers.

            --- In psftdba@yahoogroups.com, <shanmugaraj.sundarapandiyan@...> wrote:
            >
            > Hi,
            >     We need to configure two FINANCE 8.4 and 8.8 application on the
            same
            > server(win 2000 ).Can I configure two Tuxedo version ( 6.5 & 8.1) on
            the
            > same server .I am getting the following error when I try to boot the
            > application server
            >
            > tmboot:internal error: CMDTUX_CAT:4849: ERROR: Unable to initialize
            > public key subsystem
            >
            > Thanks & Regards,
            > shan
            >





             


            Yahoo! Mail
            Bring photos to life! New PhotoMail makes sharing a breeze.


            Yahoo! Mail
            Use Photomail to share photos without annoying attachments.

          • shanmugaraj.sundarapandiyan@wipro.com
            Hello David, Fantastic! Thanks for your crystal clear explanation. We are installed with Peoplesoft Application 8.40 /tools 8.43 I have changed the TUXDIR
            Message 5 of 9 , Mar 9, 2006

              Hello David,

                    Fantastic! Thanks for your crystal clear explanation.

                    We are installed with Peoplesoft Application 8.40 /tools 8.43 I have changed the TUXDIR environment variable pointing to TUX 6.5 (changed from earlier 8.1 path on the same server & all of that appservers are using only  8.1 even now after reboot and working fine ) and reconfigured the Domain.I can even see that the domain uses TUX 6.5.But still I am getting this fatal error.Please be informed I am able to connect in two -tier thro App Designer /Datamover using VP1/VP1 user sucessfully Attached below is the error message.

              ---------------------------------------------------------

              No Archive subdirectory, creating it...
              No psappsrv.cfg in the Archive subdirectory, creating it...
              Attempting to boot ...
              Booting all admin and server processes in G:\psoft\PT843\appserv\FINUG\PSTUXCFG
              INFO: TUXEDO(r) System Release 6.5
              INFO: Serial #: 101998665, Expiration NONE, Maxusers 1000000
              INFO: Licensed to: PeopleSoft

              Booting admin processes ...

              exec BBL -A :
                      process id=2080 ... Started.

              Booting server processes ...

              exec PSWATCHSRV -A -- -ID 60408 -C psappsrv.cfg -D FINUG -S PSWATCHSRV :
                      process id=508 ... Started.
              exec PSAPPSRV -p 1,600:1,1 -s@..\psappsrv.lst -s@..\psqcksrv.lst -sICQuery -sSql
              Query:SqlRequest -- -C psappsrv.cfg -D FINUG - S PSAPPSRV :
                      CMDTUX_CAT:1685: ERROR: Application initialization failure

              tmboot: CMDTUX_CAT:827: ERROR: Fatal error encountered; initiating user error ha
              ndler

              tmshutdown -qy

               

              Any input on this would be a help to me…Thanks in advance

               

              Have a nice day!!    

               

              Thanks & Regards,
              Shan 


              From: psftdba@yahoogroups.com [mailto:psftdba@yahoogroups.com] On Behalf Of David Kurtz
              Sent: Wednesday, March 08, 2006 6:19 PM
              To: psftdba@yahoogroups.com
              Subject: PeopleSoft DBA Forum Re: Can i use two texudo (6.5/8.1) version on the same server

               

              Yes you can if you really need to, you just have to be _very_ careful
              about the setting of the $TUXDIR environment variable to point to the correct installation, and then the  position of the $TUXDIR/bin in your path when you start and also when reconfigure a domain.

              What Tools version is the 8.4 environment.  Are you sure you need Tux
              6.5?

              Whenever you get a message out of Tuxedo that you do not understand you should look it on the BEA website at http://e-docs.bea.com/tuxedo/tux81/messages/index.htm

              This one is in http://e-docs.bea.com/tuxedo/tux81/messages/cdtux/cdtux048.htm.  It says "tmboot(1) or tmshutdown(1) was unable to initialize its public key subsystem. There may be a problem with the registry, or with the configured plug-in. "

              So we haven't even got to the point of starting PeopleSoft processes.  tmboot, which starts the domain, is having trouble.  So this is fairly fundemental.

              I think the error message probably means you are pointed at the wrong
              version of Tuxedo and one of the Tuxedo processes has got very confused (because there are changes in the communication with the IPC management service between 6.5 and 8.1). 

              To be honest, it would be easier to manage the environments if they
              were on different servers.

              --- In psftdba@yahoogroups.com, <shanmugaraj.sundarapandiyan@...> wrote:
              >
              > Hi,
              >     We need to configure two FINANCE 8.4 and 8.8 application on the
              same
              > server(win 2000 ).Can I configure two Tuxedo version ( 6.5 & 8.1) on
              the
              > same server .I am getting the following error when I try to boot the
              > application server
              >
              > tmboot:internal error: CMDTUX_CAT:4849: ERROR: Unable to initialize
              > public key subsystem
              >
              > Thanks & Regards,
              > shan
              >







            • David Kurtz
              1685 is an application error - you need to look in the application server log not the Tuxlog. regards _________________________ David Kurtz Go-Faster
              Message 6 of 9 , Mar 9, 2006
                1685 is an application error - you need to look in the application server log not the Tuxlog.

                regards
                _________________________
                David Kurtz
                Go-Faster Consultancy Ltd.
                tel: +44 (0)7771 760660
                fax: +44 (0)7092 348865
                web: www.go-faster.co.uk
                mailto:david.kurtz@...
                Book: PeopleSoft for the Oracle DBA: http://www.psftdba.com
                PeopleSoft DBA Forum: http://groups.yahoo.com/group/psftdba

                -----Original Message-----
                From: psftdba@yahoogroups.com [mailto:psftdba@yahoogroups.com]On Behalf Of shanmugaraj.sundarapandiyan@...
                Sent: 09 March 2006 02:44
                To: psftdba@yahoogroups.com
                Subject: RE: PeopleSoft DBA Forum Re: Can i use two texudo (6.5/8.1) version on the same server

                Hello David,

                      Fantastic! Thanks for your crystal clear explanation.

                      We are installed with Peoplesoft Application 8.40 /tools 8.43 I have changed the TUXDIR environment variable pointing to TUX 6.5 (changed from earlier 8.1 path on the same server & all of that appservers are using only  8.1 even now after reboot and working fine ) and reconfigured the Domain.I can even see that the domain uses TUX 6.5.But still I am getting this fatal error.Please be informed I am able to connect in two -tier thro App Designer /Datamover using VP1/VP1 user sucessfully Attached below is the error message.

                ---------------------------------------------------------

                No Archive subdirectory, creating it...
                No psappsrv.cfg in the Archive subdirectory, creating it...
                Attempting to boot ...
                Booting all admin and server processes in G:\psoft\PT843\appserv\FINUG\PSTUXCFG
                INFO: TUXEDO(r) System Release 6.5
                INFO: Serial #: 101998665, Expiration NONE, Maxusers 1000000
                INFO: Licensed to: PeopleSoft

                Booting admin processes ...

                exec BBL -A :
                        process id=2080 ... Started.

                Booting server processes ...

                exec PSWATCHSRV -A -- -ID 60408 -C psappsrv.cfg -D FINUG -S PSWATCHSRV :
                        process id=508 ... Started.
                exec PSAPPSRV -p 1,600:1,1 -s@..\psappsrv.lst -s@..\psqcksrv.lst -sICQuery -sSql
                Query:SqlRequest -- -C psappsrv.cfg -D FINUG - S PSAPPSRV :
                        CMDTUX_CAT:1685: ERROR: Application initialization failure

                tmboot: CMDTUX_CAT:827: ERROR: Fatal error encountered; initiating user error ha
                ndler

                tmshutdown -qy

                 

                Any input on this would be a help to me…Thanks in advance

                 

                Have a nice day!!    

                 

                Thanks & Regards,
                Shan 


                From: psftdba@yahoogroups.com [mailto:psftdba@yahoogroups.com] On Behalf Of David Kurtz
                Sent: Wednesday, March 08, 2006 6:19 PM
                To: psftdba@yahoogroups.com
                Subject: PeopleSoft DBA Forum Re: Can i use two texudo (6.5/8.1) version on the same server

                 

                Yes you can if you really need to, you just have to be _very_ careful
                about the setting of the $TUXDIR environment variable to point to the correct installation, and then the  position of the $TUXDIR/bin in your path when you start and also when reconfigure a domain.

                What Tools version is the 8.4 environment.  Are you sure you need Tux
                6.5?

                Whenever you get a message out of Tuxedo that you do not understand you should look it on the BEA website at http://e-docs.bea.com/tuxedo/tux81/messages/index.htm

                This one is in http://e-docs.bea.com/tuxedo/tux81/messages/cdtux/cdtux048.htm.  It says "tmboot(1) or tmshutdown(1) was unable to initialize its public key subsystem. There may be a problem with the registry, or with the configured plug-in. "

                So we haven't even got to the point of starting PeopleSoft processes.  tmboot, which starts the domain, is having trouble.  So this is fairly fundemental.

                I think the error message probably means you are pointed at the wrong
                version of Tuxedo and one of the Tuxedo processes has got very confused (because there are changes in the communication with the IPC management service between 6.5 and 8.1). 

                To be honest, it would be easier to manage the environments if they
                were on different servers.

                --- In psftdba@yahoogroups.com, <shanmugaraj.sundarapandiyan@...> wrote:
                >
                > Hi,
                >     We need to configure two FINANCE 8.4 and 8.8 application on the
                same
                > server(win 2000 ).Can I configure two Tuxedo version ( 6.5 & 8.1) on
                the
                > same server .I am getting the following error when I try to boot the
                > application server
                >
                > tmboot:internal error: CMDTUX_CAT:4849: ERROR: Unable to initialize
                > public key subsystem
                >
                > Thanks & Regards,
                > shan
                >







              • shanmugaraj.sundarapandiyan@wipro.com
                David, In application server log is says Database signon: invalid acess id or password for database signon .I am using VP1/VP1 user. Please note it says
                Message 7 of 9 , Mar 9, 2006

                  David,

                                 In application server log is says “Database signon: invalid acess id or password for database signon”.I am using VP1/VP1 user. Please note it says ACESSID is invalid and not userid. But, I am able to connect in two -tier thro App Designer /Datamover using VP1/VP1 user sucessfully .Also,I am also able to connect in to datamover using the this acess id in Bootstrap mode. Additionally, I am able to connect to the oracle database using this Peoplesoft super user (Acessid).Needs your valuable input if any for solution.

                  Thanks & Regards,
                  Shan 


                  From: psftdba@yahoogroups.com [mailto:psftdba@yahoogroups.com] On Behalf Of David Kurtz
                  Sent: Thursday, March 09, 2006 2:33 PM
                  To: psftdba@yahoogroups.com
                  Subject: RE: PeopleSoft DBA Forum Re: Can i use two texudo (6.5/8.1) version on the same server

                   

                  1685 is an application error - you need to look in the application server log not the Tuxlog.

                  regards
                  _________________________
                  David Kurtz
                  Go-Faster Consultancy Ltd.
                  tel: +44 (0)7771 760660
                  fax: +44 (0)7092 348865
                  web: www.go-faster.co.uk
                  mailto:david.kurtz@...
                  Book: PeopleSoft for the Oracle DBA: http://www.psftdba.com
                  PeopleSoft DBA Forum: http://groups.yahoo.com/group/psftdba

                  -----Original Message-----
                  From: psftdba@yahoogroups.com [mailto:psftdba@yahoogroups.com]On Behalf Of shanmugaraj.sundarapandiyan@...
                  Sent: 09 March 2006 02:44
                  To: psftdba@yahoogroups.com
                  Subject: RE: PeopleSoft DBA Forum Re: Can i use two texudo (6.5/8.1) version on the same server

                  Hello David,

                        Fantastic! Thanks for your crystal clear explanation.

                        We are installed with Peoplesoft Application 8.40 /tools 8.43 I have changed the TUXDIR environment variable pointing to TUX 6.5 (changed from earlier 8.1 path on the same server & all of that appservers are using only  8.1 even now after reboot and working fine ) and reconfigured the Domain.I can even see that the domain uses TUX 6.5.But still I am getting this fatal error.Please be informed I am able to connect in two -tier thro App Designer /Datamover using VP1/VP1 user sucessfully Attached below is the error message.

                  ---------------------------------------------------------

                  No Archive subdirectory, creating it...
                  No psappsrv.cfg in the Archive subdirectory, creating it...
                  Attempting to boot ...
                  Booting all admin and server processes in G:\psoft\PT843\appserv\FINUG\PSTUXCFG
                  INFO: TUXEDO(r) System Release 6.5
                  INFO: Serial #: 101998665, Expiration NONE, Maxusers 1000000
                  INFO: Licensed to: PeopleSoft

                  Booting admin processes ...

                  exec BBL -A :
                          process id=2080 ... Started.

                  Booting server processes ...

                  exec PSWATCHSRV -A -- -ID 60408 -C psappsrv.cfg -D FINUG -S PSWATCHSRV :
                          process id=508 ... Started.
                  exec PSAPPSRV -p 1,600:1,1 -s@..\psappsrv.lst -s@..\psqcksrv.lst -sICQuery -sSql
                  Query:SqlRequest -- -C psappsrv.cfg -D FINUG - S PSAPPSRV :
                          CMDTUX_CAT:1685: ERROR: Application initialization failure

                  tmboot: CMDTUX_CAT:827: ERROR: Fatal error encountered; initiating user error ha
                  ndler

                  tmshutdown -qy

                   

                  Any input on this would be a help to me…Thanks in advance

                   

                  Have a nice day!!    

                   

                  Thanks & Regards,
                  Shan 


                  From: psftdba@yahoogroups.com [mailto:psftdba@yahoogroups.com] On Behalf Of David Kurtz
                  Sent: Wednesday, March 08, 2006 6:19 PM
                  To: psftdba@yahoogroups.com
                  Subject: PeopleSoft DBA Forum Re: Can i use two texudo (6.5/8.1) version on the same server

                   

                  Yes you can if you really need to, you just have to be _very_ careful
                  about the setting of the $TUXDIR environment variable to point to the correct installation, and then the  position of the $TUXDIR/bin in your path when you start and also when reconfigure a domain.

                  What Tools version is the 8.4 environment.  Are you sure you need Tux
                  6.5?

                  Whenever you get a message out of Tuxedo that you do not understand you should look it on the BEA website at http://e-docs.bea.com/tuxedo/tux81/messages/index.htm

                  This one is in http://e-docs.bea.com/tuxedo/tux81/messages/cdtux/cdtux048.htm.  It says "tmboot(1) or tmshutdown(1) was unable to initialize its public key subsystem. There may be a problem with the registry, or with the configured plug-in. "

                  So we haven't even got to the point of starting PeopleSoft processes.  tmboot, which starts the domain, is having trouble.  So this is fairly fundemental.

                  I think the error message probably means you are pointed at the wrong
                  version of Tuxedo and one of the Tuxedo processes has got very confused (because there are changes in the communication with the IPC management service between 6.5 and 8.1). 

                  To be honest, it would be easier to manage the environments if they
                  were on different servers.

                  --- In psftdba@yahoogroups.com, <shanmugaraj.sundarapandiyan@...> wrote:
                  >
                  > Hi,
                  >     We need to configure two FINANCE 8.4 and 8.8 application on the
                  same
                  > server(win 2000 ).Can I configure two Tuxedo version ( 6.5 & 8.1) on
                  the
                  > same server .I am getting the following error when I try to boot the
                  > application server
                  >
                  > tmboot:internal error: CMDTUX_CAT:4849: ERROR: Unable to initialize
                  > public key subsystem
                  >
                  > Thanks & Regards,
                  > shan
                  >







                • Robert Ellis
                  Check your connectid and password in psappsrv.cfg - default is people/peop1e. _____ From: shanmugaraj.sundarapandiyan@wipro.com
                  Message 8 of 9 , Mar 11, 2006

                    Check your connectid and password in psappsrv.cfg – default is people/peop1e.

                     


                    From: shanmugaraj.sundarapandiyan@... [mailto:shanmugaraj.sundarapandiyan@...]
                    Sent: 09 March 2006 12:43
                    To: psftdba@yahoogroups.com
                    Subject: RE: PeopleSoft DBA Forum Re: Can i use two texudo (6.5/8.1) version on the same server

                     

                    David,

                                   In application server log is says “Database signon: invalid acess id or password for database signon”.I am using VP1/VP1 user. Please note it says ACESSID is invalid and not userid. But, I am able to connect in two -tier thro App Designer /Datamover using VP1/VP1 user sucessfully .Also,I am also able to connect in to datamover using the this acess id in Bootstrap mode. Additionally, I am able to connect to the oracle database using this Peoplesoft super user (Acessid).Needs your valuable input if any for solution.

                    Thanks & Regards,
                    Shan 


                    From: psftdba@yahoogroups.com [mailto: psftdba@yahoogroups.com ] On Behalf Of David Kurtz
                    Sent: Thursday, March 09, 2006 2:33 PM
                    To: psftdba@yahoogroups.com
                    Subject: RE: PeopleSoft DBA Forum Re: Can i use two texudo (6.5/8.1) version on the same server

                     

                    1685 is an application error - you need to look in the application server log not the Tuxlog.

                    regards
                    _________________________
                    David Kurtz
                    Go-Faster Consultancy Ltd.
                    tel: +44 (0)7771 760660
                    fax: +44 (0)7092 348865
                    web: www.go-faster.co.uk
                    mailto:david.kurtz@...
                    Book: PeopleSoft for the Oracle DBA: http://www.psftdba.com
                    PeopleSoft DBA Forum: http://groups.yahoo.com/group/psftdba

                    -----Original Message-----
                    From: psftdba@yahoogroups.com [mailto: psftdba@yahoogroups.com ]On Behalf Of shanmugaraj.sundarapandiyan@...
                    Sent: 09 March 2006 02:44
                    To: psftdba@yahoogroups.com
                    Subject: RE: PeopleSoft DBA Forum Re: Can i use two texudo (6.5/8.1) version on the same server

                    Hello David,

                          Fantastic! Thanks for your crystal clear explanation.

                          We are installed with Peoplesoft Application 8.40 /tools 8.43 I have changed the TUXDIR environment variable pointing to TUX 6.5 (changed from earlier 8.1 path on the same server & all of that appservers are using only  8.1 even now after reboot and working fine ) and reconfigured the Domain.I can even see that the domain uses TUX 6.5.But still I am getting this fatal error.Please be informed I am able to connect in two -tier thro App Designer /Datamover using VP1/VP1 user sucessfully Attached below is the error message.

                    ---------------------------------------------------------

                    No Archive subdirectory, creating it...
                    No psappsrv.cfg in the Archive subdirectory, creating it...
                    Attempting to boot ...
                    Booting all admin and server processes in G:\psoft\PT843\appserv\FINUG\PSTUXCFG
                    INFO: TUXEDO(r) System Release 6.5
                    INFO: Serial #: 101998665, Expiration NONE, Maxusers 1000000
                    INFO: Licensed to: PeopleSoft

                    Booting admin processes ...

                    exec BBL -A :
                            process id=2080 ... Started.

                    Booting server processes ...

                    exec PSWATCHSRV -A -- -ID 60408 -C psappsrv.cfg -D FINUG -S PSWATCHSRV :
                            process id=508 ... Started.
                    exec PSAPPSRV -p 1,600:1,1 -s@..\psappsrv.lst -s@..\psqcksrv.lst -sICQuery -sSql
                    Query:SqlRequest -- -C psappsrv.cfg -D FINUG - S PSAPPSRV :
                            CMDTUX_CAT:1685: ERROR: Application initialization failure

                    tmboot: CMDTUX_CAT:827: ERROR: Fatal error encountered; initiating user error ha
                    ndler

                    tmshutdown -qy

                     

                    Any input on this would be a help to me…Thanks in advance

                     

                    Have a nice day!!    

                     

                    Thanks & Regards,
                    Shan 


                    From: psftdba@yahoogroups.com [mailto: psftdba@yahoogroups.com ] On Behalf Of David Kurtz
                    Sent: Wednesday, March 08, 2006 6:19 PM
                    To: psftdba@yahoogroups.com
                    Subject: PeopleSoft DBA Forum Re: Can i use two texudo (6.5/8.1) version on the same server

                     

                    Yes you can if you really need to, you just have to be _very_ careful
                    about the setting of the $TUXDIR environment variable to point to the correct installation, and then the  position of the $TUXDIR/bin in your path when you start and also when reconfigure a domain.

                    What Tools version is the 8.4 environment.  Are you sure you need Tux
                    6.5?

                    Whenever you get a message out of Tuxedo that you do not understand you should look it on the BEA website at http://e-docs.bea.com/tuxedo/tux81/messages/index.htm

                    This one is in http://e-docs.bea.com/tuxedo/tux81/messages/cdtux/cdtux048.htm.  It says "tmboot(1) or tmshutdown(1) was unable to initialize its public key subsystem. There may be a problem with the registry, or with the configured plug-in. "

                    So we haven't even got to the point of starting PeopleSoft processes.  tmboot, which starts the domain, is having trouble.  So this is fairly fundemental.

                    I think the error message probably means you are pointed at the wrong
                    version of Tuxedo and one of the Tuxedo processes has got very confused (because there are changes in the communication with the IPC management service between 6.5 and 8.1). 

                    To be honest, it would be easier to manage the environments if they
                    were on different servers.

                    --- In psftdba@yahoogroups.com , <shanmugaraj.sundarapandiyan@...> wrote:
                    >
                    > Hi,
                    >     We need to configure two FINANCE 8.4 and 8.8 application on the
                    same
                    > server(win 2000 ).Can I configure two Tuxedo version ( 6.5 & 8.1) on
                    the
                    > same server .I am getting the following error when I try to boot the
                    > application server
                    >
                    > tmboot:internal error: CMDTUX_CAT:4849: ERROR: Unable to initialize
                    > public key subsystem
                    >
                    > Thanks & Regards,
                    > shan
                    >







                  Your message has been successfully submitted and would be delivered to recipients shortly.